# Generated by Django 4.0.3 on 2022-12-07 15:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sales_rest', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='automobilevo',
            name='model',
            field=models.CharField(default='Car', max_length=50),
            preserve_default=False,
        ),
    ]
